/* Global.css */

@import url("fonts.css");
@import url("nav.css");
@import url("fancybox.css");

/* Resets Styles (Browsers have default styles for each.  This Standardizes Default Styles) */
body, p, div, form, input, textarea, img, a, a img {margin:0;padding:0;list-style:none;border:none;}

/* When floating an element, it is important to insert an */
.clear {clear:both;}

/* Text Styles 
-------------------------------------- */

body{
font-family:"AllerRegular","Lucida Grande",helvetica,arial,sans-serif;
font-size:0.675em;
color:;
}

a {
}

a:hover {
color:;
}

h1 {
font-family:'Kontra';
font-size:3.5em;
color:;
letter-spacing:;
line-height:;
}
.contentMain h1{
line-height:1.0em;
}

/* Shared Styles 
-------------------------------------- */
p{margin:0 0 10px 0;}
.clear{clear:both;}

/* text and link for dark backgrounds */
.darkBG{
color:#FFF;
}
	.darkBG a{
	color:#FFF
	}
	.darkBG a:hover{
	color:#3d9fbf;
	}

.round { border-radius: 5px; } /* rounded corners */

.kontrabold{ font-family: 'Kontra Bold';}

.btnBlue {
background:url(../images/btnBlue.gif);
color:#FFF;
height:20px;
padding:2px 8px 3px;
text-decoration: none;
}
a:hover.btnBlue{
color:#ccc;
}
.searchForm{
padding:0 5px 0 0;
}
	.Nav .searchForm{
	float:right;
	margin:-3px 0 0;
	}
.searchForm input{
border:1px solid #000;
font-weight:bold;
color:#333;
margin:0 5px 0 0;
padding:3px;
}
.searchform {
	color:#fff;
	float:right;
	cursor:pointer;
	margin:0 25px 0 0;
	text-align: right;
	width:200px;
}
.searchfield{
width:150px;
}
#searchform input[
padding:2px;
]

.btnSubmit{
color:#fff;
cursor:pointer;
}

.alignleft{
float:left;
font-size:90%;
margin:0 15px 15px 0;
text-align: center;
}
.alignright{
float:right;
font-size:90%;
margin:0 15px 15px 0;
text-align: center;
}

/* Form Styles 
-------------------------------------- */
textarea{
border:1px solid #ccc;
padding:8px;
}
input#submit{
border:3px solid #ccc;
cursor:pointer;
font-weight:bold;
padding:5px;
}


/* Layout Styles 
-------------------------------------- */
.topbarBG{
background: url(../images/topbar.gif) repeat-x;
height:44px
}
.topbar{
background: url(../images/topbarLogo.png) no-repeat left 8px;
color:#fff;
font-weight:bold;
height:37px; /* 44px */
margin:0 auto;
padding:7px 0 0 0;
position:relative;
text-align:right;
width:960px;
}
	a.topbarHome {
	display:block;
	height:25px;
	position:absolute;
	width:125px;
	}
	.topbar img{
	border:none;
	vertical-align:top;
	}	
	.topbar .facebook{
	background:url(../images/topbarFB.png) no-repeat;
	display:block;
	height:21px;
	width:21px;
	}
	.phone{
	font-size:1.4em;
	}
	.contactPopup{
	margin:0 30px;
	}

	/* Feedburner styles */
	.feedburnerFeedBlock ul{
	margin:0;padding:0;
	}
	.feedburnerFeedBlock li{
		border-bottom:1px solid #222;
		list-style:none inside;	
		padding:20px 0;
		margin:0;
	}
	.home .feedburnerFeedBlock li{
		border-bottom:1px solid #222;
	}

	.headline{
		font-weight: bold;
		margin:0;padding:0;
	}
	.headline a{
		text-decoration:none;	
	}
	.feedburnerFeedBlock .date{
		float:right;
		font-size:0.8em;
		margin:0;padding:0;	
	}
	#creditfooter{
		display:none;	
	}
	.home .content .feedburnerFeedBlock div, .home .content div.feedburnerFeedBlock{
	margin:0;padding:0;
	}

	

/* Contact Popup Styles 
-------------------------------------- */

.popup{
background:#dcf0f9;
font-size:1.1em;
line-height:150%;
padding:25px;
width:750px;
}
.popup img {
vertical-align: middle;
}
.popupAside{
border-right:1px solid #fff;
float:left;
padding:0 20px 0 0;
width:229px; /*250px */
}
.popupMain{
float:left;
padding:0 0 0 20px;
width:470px; /*500px */
}
/* Popup Quote styles */
.form{
	font-size:1.2em;
}
img.popupLogo{
	left:20px;
	position:absolute;
	top:530px;
	width:180px;
}
	.form{
	padding:0;
	}
	.form li{
	list-style: none;
	margin:0 0 20px;
	}
	
	.form textArea{
		height:130px;	
	}
	.form input, .form textarea{
		border:3px solid #CCC;
		color:#666;
		font-size:1.2em;
		padding:2px;
		width:350px;
	}
	.form .submit{
	background:#3d9fbf;
	border:2px solid #b4e7f7;
	color:#fff;
	cursor:pointer;
	font-size:1.1em;
	margin:7px 0 0;
	padding:3px 7px;
	width:100px;
	}



/* Twitter Feed Styles 
-------------------------------------- */


div#twitter {
	width: 260px;
	padding:0;
}
div#twitter a{
color:#ccc;
}

div#twitter h2 {
	margin: 0;
	padding:0;
	font-size: 1.1em;
	color: #fff;
}

p#preloader {
	margin: 0;
	padding: 1em 1em 1em 3em;
	background: transparent url("loader.gif") 1em center no-repeat;
	/* generate your own loader gif: http://www.ajaxload.info */
}

ul#twitter_update_list {
	margin: 0;
	padding:0;
	list-style-type: none;
}

ul#twitter_update_list li {
	margin: 0;
	padding: 0.8em 0 1em 0;
	border-bottom: 1px solid #222;
	width:260px;
}

ul#twitter_update_list li a {
	/* timestamp link */
	color: #999;
}

ul#twitter_update_list li span {
	display: block;
}

ul#twitter_update_list li span a {
	/* links in tweet */
	color: #00f;
}

ul#twitter_update_list li.firstTweet {
}

ul#twitter_update_list li.lastTweet {
	border-bottom: none;
}

a#profileLink {
	display: block;
	padding: 0.3em 1em;
	color: #fff;
	background-color: #888;
}
#twitter #twitter_update_list span a{
	color:#fff;
}



/* Footer Styles 
-------------------------------------- */
.footerBG{
background:#262626;
}
.footer {
background: url(../images/footerLogo.gif) no-repeat right 40px;
color:#ccc;
margin:0 auto;
padding:50px 300px 50px 0;
width:660px; /* 960px */
}
.navFooter{
margin:0 0 40px;
padding:0;
}
.navFooter ul{
display:inline;
float:left;
}
.navFooter li{
float:left;
list-style:none;
}
.navFooter a{
font-weight:bold;
margin:0 30px 0 0;
text-decoration: none;
}


